Subject: bug#69431: 30.0.50; Strange fontificaion behavior

From: Björn Bidar <[email-masked]>
Date: Sun, 07 Apr 2024 18:00:26 +0300

>> Is there already a bug for this issue or should I open a new one?

> It depends, I think.  What is the recipe for what you see?

I can only trigger the bug when I load enough packages to trigger the bug
First I thought the bug is triggered when I modus themes but it also
happens without, I just have to load enough packages.

I attach my init.el (with private information removed) and
the logs I had from  earlier and now.
I tried to find which package exactly triggers the bug but I did not
manage to do that. I only know that it is triggered through the use of
faces.